
			
			*[data-bg-image="AjOcMcLZTqOtth25t7WP"],*[data-bg-image="NI02lYHnRNyKhWUuJ2Ok"],*[data-bg-image="wi23fe03RKK5fYHupd55"],*[data-bg-image="tMozSdHZS7a8twSkJ0oV"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="AjOcMcLZTqOtth25t7WP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/AjOcMcLZTqOtth25t7WP");}*[data-bg-image="NI02lYHnRNyKhWUuJ2Ok"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/NI02lYHnRNyKhWUuJ2Ok");}*[data-bg-image="wi23fe03RKK5fYHupd55"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/wi23fe03RKK5fYHupd55");}*[data-bg-image="tMozSdHZS7a8twSkJ0oV"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/tMozSdHZS7a8twSkJ0oV");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="AjOcMcLZTqOtth25t7WP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/AjOcMcLZTqOtth25t7WP");}*[data-bg-image="NI02lYHnRNyKhWUuJ2Ok"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/NI02lYHnRNyKhWUuJ2Ok");}*[data-bg-image="wi23fe03RKK5fYHupd55"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/wi23fe03RKK5fYHupd55");}*[data-bg-image="tMozSdHZS7a8twSkJ0oV"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/tMozSdHZS7a8twSkJ0oV");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="AjOcMcLZTqOtth25t7WP"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/AjOcMcLZTqOtth25t7WP");}
					*[data-bg-image="AjOcMcLZTqOtth25t7WP"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/AjOcMcLZTqOtth25t7WP");}
				
					*[data-bg-image="NI02lYHnRNyKhWUuJ2Ok"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/NI02lYHnRNyKhWUuJ2Ok");}
					*[data-bg-image="NI02lYHnRNyKhWUuJ2Ok"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/NI02lYHnRNyKhWUuJ2Ok");}
				
					*[data-bg-image="wi23fe03RKK5fYHupd55"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/wi23fe03RKK5fYHupd55");}
					*[data-bg-image="wi23fe03RKK5fYHupd55"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/wi23fe03RKK5fYHupd55");}
				
					*[data-bg-image="tMozSdHZS7a8twSkJ0oV"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/tMozSdHZS7a8twSkJ0oV");}
					*[data-bg-image="tMozSdHZS7a8twSkJ0oV"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/tMozSdHZS7a8twSkJ0oV");}
				
			}
		